#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=social-auth-app-django

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} ./manage.py test"
